{
  "name": "agency-web",
  "version": "0.1.0",
  "private": true,
  "engines": {
    "node": ">=20"
  },
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start -H 0.0.0.0 -p 3000"
  },
  "dependencies": {
    "gsap": "^3.12.5",
    "lenis": "^1.1.14",
    "motion": "^12.40.0",
    "next": "^15.5.19",
    "ogl": "^1.0.11",
    "playwright": "^1.61.0",
    "react": "19.0.0",
    "react-dom": "19.0.0",
    "split-type": "^0.3.4"
  },
  "devDependencies": {
    "@types/node": "^22.10.7",
    "@types/react": "^19.0.7",
    "@types/react-dom": "^19.0.3",
    "typescript": "^5.7.3"
  },
  "description": "",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://pgalindez:bc014bb1bcf4db3e55a1096f15b9992f251bf918@git.studiosfeedback.com/feedback-studios/agency-web.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
